.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.401674,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401674,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401674,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401675,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401675,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401675,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401677,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401677,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401677,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401687,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401687,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401687,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401707,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401707,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401707,0.000000,0.000000,0.401681,0,0);}
.m8{transform:matrix(0.401713,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401713,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401713,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.422452,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.422452,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.422452,0.000000,0.000000,0.401681,0,0);}
.m7{transform:matrix(0.422487,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.422487,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.422487,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.001467px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.001817px;}
.ls6{letter-spacing:0.002150px;}
.ls2{letter-spacing:0.002400px;}
.ls5{letter-spacing:0.002413px;}
.ls3{letter-spacing:0.003006px;}
.ls4{letter-spacing:2.796630px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.241324px;}
.ws1{word-spacing:-0.001817px;}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-3.648000px;}
._3{margin-left:-2.256000px;}
._0{margin-left:-1.074800px;}
._1{width:3.306877px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fsf{font-size:4.891600px;}
.fse{font-size:15.894800px;}
.fs1{font-size:18.168400px;}
.fs9{font-size:21.496000px;}
.fs2{font-size:24.000000px;}
.fsa{font-size:24.132400px;}
.fs5{font-size:24.404400px;}
.fsd{font-size:25.431600px;}
.fs6{font-size:26.480000px;}
.fs8{font-size:29.158400px;}
.fs7{font-size:30.064400px;}
.fsc{font-size:30.242000px;}
.fs4{font-size:39.046800px;}
.fs3{font-size:40.000000px;}
.fsb{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.y5{bottom:40.922745px;}
.y4{bottom:42.288459px;}
.y3{bottom:43.199310px;}
.y0{bottom:57.842017px;}
.ya{bottom:388.378243px;}
.yc{bottom:388.378454px;}
.yb{bottom:394.408485px;}
.y9{bottom:407.199457px;}
.y7{bottom:417.677942px;}
.y8{bottom:417.678167px;}
.y6{bottom:436.499156px;}
.ye{bottom:453.286838px;}
.yd{bottom:453.599506px;}
.y16{bottom:746.699144px;}
.y10{bottom:800.427630px;}
.y14{bottom:925.759230px;}
.yf{bottom:972.353545px;}
.y19{bottom:1001.808146px;}
.y1b{bottom:1002.221869px;}
.y1d{bottom:1002.221877px;}
.y1a{bottom:1005.638733px;}
.y1c{bottom:1006.052625px;}
.y18{bottom:1024.723557px;}
.y17{bottom:1024.762429px;}
.y1e{bottom:1075.763663px;}
.y1f{bottom:1080.335432px;}
.y15{bottom:1086.231783px;}
.y2{bottom:1195.826819px;}
.y21{bottom:1200.248842px;}
.y12{bottom:1200.352797px;}
.y13{bottom:1213.514908px;}
.y11{bottom:1222.507253px;}
.y20{bottom:1229.169850px;}
.y1{bottom:1280.739543px;}
.h11{height:3.575760px;}
.h10{height:11.619099px;}
.h3{height:13.281100px;}
.hb{height:15.713576px;}
.h4{height:17.544000px;}
.hc{height:17.640784px;}
.h7{height:17.839616px;}
.hf{height:18.590500px;}
.h8{height:19.356880px;}
.ha{height:21.314790px;}
.h9{height:21.977076px;}
.he{height:22.106902px;}
.h6{height:28.543211px;}
.h5{height:29.240000px;}
.hd{height:35.088000px;}
.h2{height:52.632000px;}
.h1{height:1208.255462px;}
.h0{height:1352.860504px;}
.w1{width:886.910924px;}
.w0{width:956.000000px;}
.x0{left:69.089076px;}
.x12{left:90.793971px;}
.x20{left:95.999753px;}
.x21{left:101.948322px;}
.x16{left:166.587258px;}
.x1{left:304.714155px;}
.x10{left:328.254409px;}
.xb{left:404.836807px;}
.xa{left:407.269424px;}
.xc{left:417.917087px;}
.x3{left:421.104022px;}
.xd{left:423.830309px;}
.xe{left:429.053121px;}
.xf{left:437.691023px;}
.x4{left:459.693002px;}
.x5{left:465.043388px;}
.x6{left:505.114570px;}
.x7{left:509.021500px;}
.x8{left:526.462612px;}
.x9{left:529.187293px;}
.x19{left:543.240011px;}
.x17{left:574.000717px;}
.x11{left:596.557496px;}
.x1a{left:603.831612px;}
.x1b{left:608.658850px;}
.x1c{left:649.589600px;}
.x2{left:661.266003px;}
.x18{left:675.664985px;}
.x1f{left:694.018081px;}
.x1d{left:710.180908px;}
.x1e{left:715.008307px;}
.x14{left:801.650667px;}
.x13{left:802.863421px;}
.x15{left:821.739521px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.001218pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.001508pt;}
.ls6{letter-spacing:0.001784pt;}
.ls2{letter-spacing:0.001992pt;}
.ls5{letter-spacing:0.002003pt;}
.ls3{letter-spacing:0.002495pt;}
.ls4{letter-spacing:2.320774pt;}
.ws2{word-spacing:-0.200262pt;}
.ws1{word-spacing:-0.001508pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-3.027280pt;}
._3{margin-left:-1.872134pt;}
._0{margin-left:-0.891919pt;}
._1{width:2.744201pt;}
.fsf{font-size:4.059278pt;}
.fse{font-size:13.190245pt;}
.fs1{font-size:15.076985pt;}
.fs9{font-size:17.838382pt;}
.fs2{font-size:19.916318pt;}
.fsa{font-size:20.026190pt;}
.fs5{font-size:20.251908pt;}
.fsd{font-size:21.104326pt;}
.fs6{font-size:21.974338pt;}
.fs8{font-size:24.196999pt;}
.fs7{font-size:24.948840pt;}
.fsc{font-size:25.096220pt;}
.fs4{font-size:32.402854pt;}
.fs3{font-size:33.193863pt;}
.fsb{font-size:39.832636pt;}
.fs0{font-size:59.748954pt;}
.y5{bottom:33.959600pt;}
.y4{bottom:35.092933pt;}
.y3{bottom:35.848800pt;}
.y0{bottom:48.000000pt;}
.ya{bottom:322.294358pt;}
.yc{bottom:322.294533pt;}
.yb{bottom:327.298533pt;}
.y9{bottom:337.913078pt;}
.y7{bottom:346.608613pt;}
.y8{bottom:346.608800pt;}
.y6{bottom:362.227333pt;}
.ye{bottom:376.158533pt;}
.yd{bottom:376.418000pt;}
.y16{bottom:619.645733pt;}
.y10{bottom:664.232133pt;}
.y14{bottom:768.238133pt;}
.yf{bottom:806.904267pt;}
.y19{bottom:831.347067pt;}
.y1b{bottom:831.690393pt;}
.y1d{bottom:831.690400pt;}
.y1a{bottom:834.525867pt;}
.y1c{bottom:834.869333pt;}
.y18{bottom:850.363342pt;}
.y17{bottom:850.395600pt;}
.y1e{bottom:892.718800pt;}
.y1f{bottom:896.512667pt;}
.y15{bottom:901.405733pt;}
.y2{bottom:992.352800pt;}
.y21{bottom:996.022400pt;}
.y12{bottom:996.108667pt;}
.y13{bottom:1007.031200pt;}
.y11{bottom:1014.493467pt;}
.y20{bottom:1020.022400pt;}
.y1{bottom:1062.817333pt;}
.h11{height:2.967332pt;}
.h10{height:9.642069pt;}
.h3{height:11.021276pt;}
.hb{height:13.039857pt;}
.h4{height:14.558828pt;}
.hc{height:14.639145pt;}
.h7{height:14.804145pt;}
.hf{height:15.427263pt;}
.h8{height:16.063241pt;}
.ha{height:17.688006pt;}
.h9{height:18.237602pt;}
.he{height:18.345337pt;}
.h6{height:23.686486pt;}
.h5{height:24.264714pt;}
.hd{height:29.117657pt;}
.h2{height:43.676485pt;}
.h1{height:1002.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:736.000000pt;}
.w0{width:793.333333pt;}
.x0{left:57.333333pt;}
.x12{left:75.345067pt;}
.x20{left:79.665067pt;}
.x21{left:84.601467pt;}
.x16{left:138.241867pt;}
.x1{left:252.866000pt;}
.x10{left:272.400800pt;}
.xb{left:335.952441pt;}
.xa{left:337.971140pt;}
.xc{left:346.807067pt;}
.x3{left:349.451733pt;}
.xd{left:351.714133pt;}
.xe{left:356.048267pt;}
.xf{left:363.216400pt;}
.x4{left:381.474667pt;}
.x5{left:385.914667pt;}
.x6{left:419.167600pt;}
.x7{left:422.409753pt;}
.x8{left:436.883200pt;}
.x9{left:439.144267pt;}
.x19{left:450.805867pt;}
.x17{left:476.332533pt;}
.x11{left:495.051200pt;}
.x1a{left:501.087600pt;}
.x1b{left:505.093467pt;}
.x1c{left:539.059710pt;}
.x2{left:548.749333pt;}
.x18{left:560.698279pt;}
.x1f{left:575.928533pt;}
.x1d{left:589.341200pt;}
.x1e{left:593.347200pt;}
.x14{left:665.247067pt;}
.x13{left:666.253467pt;}
.x15{left:681.917733pt;}
}
